RubyGems Navigation menu

robdimarco_authlogic_oauth2 1.1.4

Authlogic OAuth2 is an extension of the Authlogic library to add OAuth2 support. OAuth2 can be used to allow users to login with their Facebook credentials.

Gemfile
          gem 'robdimarco_authlogic_oauth2', '~> 1.1.4'
  
  
  
  
  
  
  

install
          gem install robdimarco_authlogic_oauth2
  
  
  
  
  
  
  

Total downloads 3,637

For this version 1,325

Required Ruby Version: None

Links:

Versions:

  1. 1.1.4 - December 9, 2010 (9.5 KB)
  2. 1.1.3 - December 9, 2010 (9.5 KB)
  3. 1.1.2 - December 9, 2010 (9.5 KB)

Runtime Dependencies: